How to install libsiscone-spherical-dev on Debian 9 (Stretch)